@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
    url('../fonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
    url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
    url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
    url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
    url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}




body {
    font-family: 'Poppins';
    color: #000;
    font-size: 16px;
    font-weight: normal;
    overflow-x: hidden;
    margin: 0;
}

.container {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.d-flex {
    display: flex;
    flex-wrap: wrap;
}

select:focus,
input:focus,
.form-control:focus a {
    outline: none;
    box-shadow: none !important;
    border: 1px solid #a8a6a6 !important;
}

p {
    color: #000000;
    font-size: 16px;
    padding: 0;
    margin: 0;
}

/*Captcha*/

.captcha-section {text-align: center;}
.captcha-section img{height: 50px;}
#reload_captcha{position: relative; top: -25px; left: 5px;}
#captcha_input{padding: 4px 6px; margin-bottom: 10px;}
#captcha_input-error{color: red;}

/* banner css */

.banner-sec {
    background-image: url(../img/banner.jpg);
    position: relative;
    background-position: center;
    background-size: cover;
    height: 100vh;
}

.banner-sec:after {
    position: absolute;
    content: '';
    background: #00000047;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 0;
}

.banner-content {
    text-align: center;
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    padding: 0 20px;
}

.banner-content h1 {
    font-weight: 700;
    color: #fff;
    font-size: 56px;
    margin-bottom: 10px;
    margin-top: 0;
}
.banner-sec h2 {
    color: #fff;
    font-size: 30px;
    margin: 0;
}
.banner-content p {
    color: #fff;
    font-size: 18px;
    padding: 14px 0;
    max-width: 1200px;
    margin: auto;
    font-weight: 300;
}
.banner-content.banner-content-block2 p {
    font-size: 24px;
    font-weight: 500;
    max-width: 1280px;
}
.banner-sec.banner-sec-2::after {
    background: #00000080;
}
.btn-form {
    background: #64b024;
    padding: 16px 40px;
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
    display: inline-block;
    margin-top: 20px;
    font-weight: 500;
}
.btn-form:hover {
    background: #000;
}
.d-flex.banner {
    height: 100vh;
}

.banner .banner-img {
    width: 47%;
    height: 100%;
}
.banner-content-block {
    width: 47%;
    padding: 28px;
}
.banner .banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
}
.banner-content-block p {
    margin-bottom: 15px;
}
.banner-content-block .btn-form {
    margin-top: 0;
}
/* banner css */

/* popup form css */

.form-field {
    display: flex;
}

.form-group {
    padding: 0 20px;
    width: 100%;
    margin-bottom: 30px;
}

.form-popup-bg label {
    color: #000000;
    font-size: 14px;
    margin-bottom: 5px;
    display: inline-block;
    font-weight: 500;
}

.form-popup-bg .form-control {
    width: 100%;
    height: 40px;
    background: transparent;
    border: 1px solid #a8a6a6;
    padding-left: 9px;
    font-family: 'Poppins';
    font-weight: 500;
    border-radius: 5px;
}

.form-popup-bg h2 {
    text-align: center;
    background: #64b024;
    color: #fff;
    padding: 16px;
    margin: 0;
    font-weight: 500;
}

.form-popup-bg h4 {
    padding: 0 63px;
    text-align: center;
    margin: 0;
    font-size: 20px;
    font-weight: 600;
}

.form-popup-bg h5 {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    margin: 20px 0 38px;
    padding: 0 76px;
    text-transform: capitalize;
}

.form-popup-bg.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}

.form-popup-bg {
    background: rgba(0, 0, 0, .8);
    width: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
}

.form-popup-bg .close {
    position: absolute;
    right: 30px;
    color: #fff;
    font-size: 0;
    top: 24px;
    cursor: pointer;
}

.form-popup-bg .close:before {
    position: absolute;
    content: '';
    background: url(../img/close.svg);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    top: 0;
}

.form-popup-bg .pop_main_part {
    /*display: none;*/
    max-width: 900px;
    margin: auto;
    background: #fff;
    padding: 0 0 0;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    /* height: 100%;*/
    width: 100%;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    overflow-y: auto;
    z-index: 10000;
    right: 0;
    margin: 30px auto;
    box-shadow: 0px 0px 20px #74717152;
    border-radius: 10px;
}

.form-field p {
    color: #646363;
    font-size: 14px;
    margin: 6px 0;
}

.form-popup-bg form {
    padding: 8px;
}

.form-item {
    width: 50%;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
    gap: 3px;
}

.form-item input {
    margin: 0;
}

.form-item label {
    margin-bottom: 0;
}

.form-bottom {
    border-top: 1px solid #cbc5c5;
    padding-top: 30px;
    margin-bottom: 20px;
}

.form-popup-bg .form-bottom h5 {
    padding: 16px;
    font-size: 20px;
    margin-bottom: 0;
}

.form-bottom span {
    color: #64b024;
}

.form-popup-bg .submit-btn {
    margin: 0 20px 30px;
    text-align: center;
}

.form-popup-bg .submit {
    background: #64b024;
    padding: 14px 40px;
    color: #fff;
    text-decoration: none;
    border-radius: 50px;
    display: inline-block;
    border: none;
    font-family: 'Poppins';
    font-size: 16px;
    cursor: pointer;
    width: 100%;
}

.form-popup-bg .form-control::placeholder {
    color: #646363 !important;
    font-weight: 500 !important;
}
.form-field .error {
    color: #ff0000;
    font-weight: 400;
    font-size: 12px;

}
#looking_type-error {
    position: absolute;
    bottom: -10px;
}
.form-field .d-flex {
    margin-bottom: 10px;
    position: relative;
}
#platform-error {
    position: absolute;
    bottom: -10px;
}
/* popup form css */

/* about css */
.about {
    padding: 50px 0;
}

.about-img {
    width: 50%;
    overflow: hidden;
}

.about-img img {
   width: 100%;
   -webkit-transition: all .6s cubic-bezier(.37, 0, .63, 1);
   transition: all .6s cubic-bezier(.37, 0, .63, 1);
   overflow: hidden;
   height: 100%;
   object-fit: cover;
}
.about-img:hover img {
    transition: 1s all ease-in-out;
    transform: scale(1.08);
}
.about-content {
    width: 50%;
    position: relative;
}

.about-block-content {
    background: #fff;
    left: -40px;
    padding: 24px;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}
a.btn-form.request_btn {
    background: transparent;
    color: #64b024;
    padding: 0;
    margin-top: 0;
    text-decoration: underline;
    border-radius: 0;
    font-weight: 600;
    font-size: 14px;
    display: block;
}
a.btn-form.request_btn:hover {
    text-decoration: none;
}
.about-block-content h4 {
    font-size: 20px;
    margin: 0 0 14px 0;
}
.about-block-content p {
    padding-right: 0;
    margin-bottom: 15px;
    font-size: 14px;
}
.about-block-content ul {
    padding-left: 15px;
}
.about-block-content ul li {
    font-size: 13px;
    margin-bottom: 5px;
}
.heading {
    font-size: 24px;
    margin: 0 0 16px;
}

.about .d-flex {
    margin-bottom: 60px;
}

.about .d-flex:nth-child(even) .about-block-content {
    left: 0;
    right: -40px;
    z-index: 2;
}
.get-started {
    margin: auto;
    text-align: center;
}
.get-started .btn-form {
    margin-top: 0;
}
/* about css */

/* footer */
footer {
    background: #000;
    padding: 18px;
}

.copyright p {
    color: #fff;
    text-align: center;
}

.copyright p span {
    padding-left: 5px;
}

/* footer */


/* Media css Start here */
@media only screen and (max-width: 1400px) {
    .banner-content-block p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 1199px) {
    .banner-content h1 {
        font-size: 35px;
    }
    .about-block-content p {
        padding-right: 0;
    }
    .about-block-content {
        position: static;
        transform: initial;
    }
    .about .d-flex {
        align-items: center;
        margin-bottom: 34px;
    }
    .banner-sec h2 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 991px) {
    .banner-content p {
        font-size: 16px;
    }

    .about-block-content {
        padding: 28px 30px;
    }

    .heading {
        font-size: 18px;
        margin: 0 0 8px;
    }

    .about-block-content p {
        font-size: 12px;
    }

    .form-popup-bg .pop_main_part {
        max-width: 720px;
    }

    .form-popup-bg h5 {
        font-size: 16px;
        margin: 20px 0 24px;
    }

    .form-bottom {
        padding-top: 20px;
    }

    .form-popup-bg h4 {
        font-size: 16px;
    }

    .form-popup-bg .form-bottom h5 {
        padding: 8px;
        font-size: 16px;
        margin: 12px 0 24px;
    }
    .about-img {
        height: auto;
    }
    .d-flex.banner {
        height: auto;
    }
    .banner .banner-img {
        width: 100%;
    }
    .banner-content-block {
        width: 100%;
    }
    .banner-content-block h1 {
        margin-top: 0;
    }
}

@media only screen and (max-width: 767px) {
    .banner-content h1 {
        font-size: 18px;
        line-height: initial;
    }
    .banner-sec h2 {
        font-size: 16px;
    }
    .banner-content p {
        font-size: 12px;
        padding: 8px 0;
    }

    .form-popup-bg .pop_main_part {
        max-width: 450px;
    }

    .form-popup-bg h2 {
        font-size: 18px;
    }

    .form-group {
        width: auto;
        margin-bottom: 20px;
    }

    .form-field {
        display: block;
    }

    .form-popup-bg h5 {
        font-size: 14px;
        margin: 13px 0 17px;
        padding: 0 30px;
    }

    .about .d-flex {
        margin-bottom: 30px;
    }

    .about-img {
        width: 100%;
        order: 1;
    }

    .about-content {
        width: 100%;
        order: 2;
        position: static;
    }

    .about-block-content {
        position: static;
        transform: none;
        padding: 12px 0;
    }
    a.btn-form.request_btn {
        font-size: 12px;
    }
    .about {
        padding: 20px 0;
    }

    .heading {
        font-size: 18px;
        margin: 0 0 8px;
    }

    .banner-sec {
        height: 412px;
        padding: 28px 0;
        background-position: initial;
    }

    .btn-form {
        padding: 10px 40px;
        margin-top: 12px;
        font-size: 14px;
    }
    .copyright p {
        font-size: 14px;
    }
    .banner-content.banner-content-block2 p {
        font-size: 14px;
    }
    .banner-sec.banner-sec-2 {
        height: 100vh;
    }
}

@media only screen and (max-width: 575px) {

    .form-popup-bg .pop_main_part {
        max-width: 350px;
    }

    .form-popup-bg h2 {
        font-size: 15px;
    }

    .form-field p {
        font-size: 12px;
    }

    .form-popup-bg label {
        font-size: 12px;
    }

    .form-popup-bg h4 {
        font-size: 14px;
        padding: 0 20px;
    }

    .form-popup-bg .form-bottom h5 {
        font-size: 14px;
    }
}
@media only screen and (max-width: 360px) {
    .form-popup-bg .pop_main_part {
        max-width: 320px;
    }
}
/* Media css Start here */